/* screen - pcu95u26989u31278u21029 */

.pcu95u26989u31278u21029 {
  align-items: center;
  background-color: #f9f9f9;
  overflow: hidden;
  width: 100%;
}

.pcu95u26989u31278u21029 .kv {
  width: 100%;
}

.pcu95u26989u31278u21029 .anchor {
  align-items: flex-start;
  display: flex;
  gap: 32px;
  margin-right: 2.0px;
  margin-top: 80px;
  justify-content: center;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .anchor {
   flex-direction: column;
   align-items: center;
  }
}

.pcu95u26989u31278u21029 .overlap-group {
  align-items: center;
  background-color: #ffffff;
  box-shadow: 4px 4px 10px #0000001a;
  display: flex;
  flex-direction: column;
  min-height: 320px;
  width: 344px;
}

.pcu95u26989u31278u21029 .rectangle-4 {
  background-color: #1660af;
  height: 5px;
  width: 344px;
}

.pcu95u26989u31278u21029 .anchor-title {
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: 43px;
  min-height: 34px;
  text-align: center;
  width: 280px;
}
.pcu95u26989u31278u21029 .anchor-txt {
  letter-spacing: 0;
  line-height: 27.2px;
  margin-top: 16px;
  min-height: 108px;
  width: 280px;
}

.pcu95u26989u31278u21029 .co2 {
  letter-spacing: 0;
  line-height: 27.2px;
  margin-top: 16px;
  min-height: 108px;
  width: 280px;
}

.pcu95u26989u31278u21029 .overlap-group-1 {
  align-items: flex-start;
  background-color: #1660af;
  border: 1px solid;
  border-color: #ffffff;
  display: flex;
  gap: 10px;
  height: 50px;
  justify-content: flex-end;
  margin-top: 16px;
  min-width: 280px;
  padding: 13px 17.6px;
  position: relative;
}

.pcu95u26989u31278u21029 .view-more {
  letter-spacing: 0;
  line-height: 22.4px;
  text-align: center;
  width: 206px;
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 100%;
  height: 100%;
}

.pcu95u26989u31278u21029 .arrow {
  align-self: center;
  height: 6px;
  margin-bottom: 1.85px;
  width: 11px;
}

.pcu95u26989u31278u21029 .text-56 {
  letter-spacing: 0;
  line-height: 27.2px;
  margin-top: 16px;
  min-height: 108px;
  width: 280px;
}

.pcu95u26989u31278u21029 .text-58 {
  letter-spacing: 0;
  line-height: 27.2px;
  margin-top: 16px;
  min-height: 108px;
  width: 280px;
}

.pcu95u26989u31278u21029 .category {
  align-items: flex-start;
  display: flex;
  margin-right: 1.0px;
  margin-top: 80px;
  min-width: 100%;
}

.pcu95u26989u31278u21029 .overlap-group4 {
  position: relative;
  width: 100%;
}

.pcu95u26989u31278u21029 .rectangle-185 {
  background-color: #e8eff7;
  height:100%;
  left: 1px;
  position: absolute;
  top: 0;
  width: 100%;
}

.pcu95u26989u31278u21029 .frame-246 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-top: 120px;
  width: 100%;
}

.pcu95u26989u31278u21029 .electronic-device {
  position: relative;
  width: 100%;
}

.pcu95u26989u31278u21029 .flex-col {
  align-items: center;
  width: 100%;
  display: block;
}

.pcu95u26989u31278u21029 .title-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-right: 141.0px;
  min-height: 131px;
  width: 957px;
}

.pcu95u26989u31278u21029 .electronic-device-1 {
  letter-spacing: 0;
  line-height: 19.6px;
  min-height: 20px;
 
}

.pcu95u26989u31278u21029 .text {
  letter-spacing: 0;
  line-height: 56.0px;
  min-height: 56px;
 
}

.pcu95u26989u31278u21029 .co2-1 {
  letter-spacing: 0;
  line-height: 30.6px;
  margin-top: 24px;
  min-height: 31px;
 
}

.pcu95u26989u31278u21029 .contents-1 {
  margin-right: 1.0px;
}

.pcu95u26989u31278u21029 .rectangle-1 {
  background-color: #1660af;
  height: 1px;
  position: relative;
  width: 1096px;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .rectangle-1 {
    width: 100%;
  }
  
}

.pcu95u26989u31278u21029 .group {
  width: 1099px;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .group {
    width: 1099px;
  }
}

.pcu95u26989u31278u21029 .text-11 {
  left: 377px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .title {
  align-items: center;
  display: flex;
  gap: 10px;
  min-width: 347px;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .title {
    min-width: unset;
  }
}


.pcu95u26989u31278u21029 .icon {
  background-image: url(../image/industry/functions-visualization-6-bndkl9r6.webp);
}

.pcu95u26989u31278u21029 .text-12 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .cfp {
  left: 377px;
}

.pcu95u26989u31278u21029 .icon-1 {
  background-image: url(../image/industry/functions-visualization-7-cj9ual7z.webp);
}

.pcu95u26989u31278u21029 .cfplca {
  width: 255px;
}

.pcu95u26989u31278u21029 .cdp {
  left: 377px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-6 {
  background-image: url(../image/industry/functions-visualization-9-bp2zs1ne.webp);
}

.pcu95u26989u31278u21029 .text-13 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .text-14 {
  left: 377px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-2 {
  background-image: url(../image/industry/functions-visualization-10-djnus4n5.webp);
}

.pcu95u26989u31278u21029 .text-1 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 56px;
  width: 255px;
}

.pcu95u26989u31278u21029 .sb-ti {
  left: 377px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-3 {
  background-image: url(../image/industry/functions-reduction-1-c8tvucsc.webp);
}

.pcu95u26989u31278u21029 .text-16 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.feature-box{
  width: 100%;
}

.feature-inner{
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 120px;
}

@media screen and (max-width:960px) {
  .feature-inner{
    margin-top: 80px;
    display: block;
  }
  
}

.feature-sub{
  margin-top: 24px;
  line-height: 1.5;
}

.feature-flex{
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width:960px) {
  .feature-flex{
   display: block;
   margin: 16px 0;
  }
}

.feature-title{
  position: relative;
}

@media screen and (max-width:960px) {
  .feature-title{
   padding: 0 30px;
  }
}

.feature-txt {
  letter-spacing: 0;
  line-height: 27.2px;
}

@media screen and (max-width:960px) {
  .feature-txt {
    margin-top: 8px;
  }
}


.feature-wrap{
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 40px;
  position: relative;
  width: 1096px;
}


@media screen and (max-width:960px) {
  .feature-wrap{
    width: auto;
    padding: 0 30px;
    display: block;
  }
}



.pcu95u26989u31278u21029 .icon-7 {
  background-image: url(../image/industry/functions-other-7--cykx1ht.webp);
}

.pcu95u26989u31278u21029 .text-18 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .overlap-group3 {
  align-items: center;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 64px;
  min-height: 694px;
  padding: 56px 0;
  width: 1096px;
  z-index: 99;
}


@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .overlap-group3 {
    width: auto;
    display: block;
    position: relative;
  }
}

.pcu95u26989u31278u21029 .text-2 {
  letter-spacing: 0;
  line-height: 33.6px;
  min-height: 34px;
  min-width: 96px;
  margin: 0 auto;
  width: fit-content;
}


@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .text-2 {
    margin: 0 0 auto;
  }
}



.pcu95u26989u31278u21029 .frame-31 {
  align-items: flex-start;
  gap: 15px;
  position: relative;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .frame-31 {
   margin-top: 24px;
  }
}



.pcu95u26989u31278u21029 .block {
  height: 439px;
}

.pcu95u26989u31278u21029 .overlap-group-2 {
  align-items: center;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  min-height: 439px;
  width: 314px;
}

.pcu95u26989u31278u21029 .image {
  background-image: url(../image/industry/mask-group@2x.webp);
}

.pcu95u26989u31278u21029 .text-3 {
  letter-spacing: 0;
  line-height: 25.2px;
  margin-top: 32px;
  width: 266px;
}

.pcu95u26989u31278u21029 .text-5-1 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 41px;
  min-height: 72px;
  width: 266px;
}

.pcu95u26989u31278u21029 .arrow-1 {
  align-items: flex-start;
  align-self: flex-end;
  border: 1px solid;
  border-color: #1660af;
  border-radius: 22.5px;
  display: flex;
  height: 45px;
  margin-right: 24px;
  margin-top: 16px;
  min-width: 45px;
  padding: 16.4px 15.6px;
}

.pcu95u26989u31278u21029 .arrrow {
  height: 10px;
  width: 13px;
}

.pcu95u26989u31278u21029 .text-6-1 {
  letter-spacing: 0;
  line-height: 25.2px;
  margin-top: 32px;
  min-height: 50px;
  width: 266px;
}

.pcu95u26989u31278u21029 .text-7-1 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 16px;
  min-height: 48px;
  width: 266px;
}

.pcu95u26989u31278u21029 .arrow-2 {
  align-items: flex-start;
  align-self: flex-end;
  border: 1px solid;
  border-color: #1660af;
  border-radius: 22.5px;
  display: flex;
  height: 45px;
  margin-right: 24px;
  margin-top: 40px;
  min-width: 45px;
  padding: 16.4px 15.6px;
}

.pcu95u26989u31278u21029 .block-3 {
  height: 439px;
  margin-right: -4.00px;
}

.pcu95u26989u31278u21029 .image-1 {
  background-image: url(../image/industry/mask-group-2@2x.webp);
}

.pcu95u26989u31278u21029 .text-9 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 41px;
  min-height: 48px;
  width: 266px;
}

.pcu95u26989u31278u21029 .overlap-group2 {
  align-items: center;
  background-color: #1660af;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-right: 2.0px;
  margin-top: 64px;
  min-height: 246px;
  padding: 64px 0;
  width: 100%;
  position: relative;
}

.pcu95u26989u31278u21029 .text-4 {
  letter-spacing: 0;
  line-height: 33.6px;
  margin-left: 2.0px;
  min-height: 34px;
  min-width: 216px;
 
}

.pcu95u26989u31278u21029 .overlap-group-container {
  align-items: flex-start;
  display: flex;
  gap: 32px;
  min-width: 984px;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .overlap-group-container {
   /* min-width: unset; */
   flex-direction: column;
  }
}



.pcu95u26989u31278u21029 .overlap-group-3 {
  align-items: center;
  background-color: #ffffff;
  display: flex;
  gap: 103px;
  height: 60px;
  justify-content: flex-end;
  min-width: 476px;
  position: relative;
  padding: 17px 20px;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .overlap-group-3 {
    /* min-width: unset; */
    width: calc(90% - 40px);
    max-width: 400px;
    gap: 0;
    justify-content: center;
    min-width: auto;
    margin: auto;
  }
}
@media screen and (max-width:480px) {
  .pcu95u26989u31278u21029 .overlap-group-3 {
    max-width: 360px;
  }
}


.pcu95u26989u31278u21029 .text-6 {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 25.2px;
  min-width: 203px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 100%;
  height: 100%;
 
}

.pcu95u26989u31278u21029 .arrow-3 {
  height: 11px;
  width: 13px;
}
@media (max-width: 960px) {
  .pcu95u26989u31278u21029 .arrow-3 {
    position: absolute;
    right: 15px;
  }
}

.pcu95u26989u31278u21029 .overlap-group1 {
  align-items: center;
  background-color: #f1912e;
  display: flex;
  gap: 87px;
  height: 60px;
  justify-content: flex-end;
  min-width: 476px;
  padding: 17px 21px;
  position: relative;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .overlap-group1 {
    /* min-width: unset; */
    width: calc(90% - 40px);
    max-width: 400px;
    gap: 0;
    justify-content: center;
    min-width: auto;
    margin: auto;
  }
}
@media screen and (max-width:480px) {
  .pcu95u26989u31278u21029 .overlap-group1 {
    max-width: 360px;
  }
}


.pcu95u26989u31278u21029 .text-7 {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 25.2px;
  min-width: 234px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 100%;
  height: 100%;
 
}

.pcu95u26989u31278u21029 .automobile {
  height: 2037px;
  position: relative;
  width: 100%;
}

.pcu95u26989u31278u21029 .flex-col-1 {
  min-height: 2037px;
}

.pcu95u26989u31278u21029 .title-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-right: 87.0px;
  min-height: 131px;
  width: 1011px;
}

.pcu95u26989u31278u21029 .automobile-1 {
  letter-spacing: 0;
  line-height: 19.6px;
  min-height: 20px;
 
}

.pcu95u26989u31278u21029 .text-37 {
  letter-spacing: 0;
  line-height: 30.6px;
  margin-top: 24px;
  min-height: 31px;
 
}

.pcu95u26989u31278u21029 .contents {
  margin-right: 2.0px;
}

.pcu95u26989u31278u21029 .group-1 {
  width: 1098px;
}

.pcu95u26989u31278u21029 .bod {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-8 {
  background-image: url(../image/industry/functions-visualization-2-csboghoy.webp);
}

.pcu95u26989u31278u21029 .text-28 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .text-29 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-4 {
  background-image: url(../image/industry/functions-visualization-3-navyro-i.webp);
}

.pcu95u26989u31278u21029 .text-30 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .cfp-1 {
  left: 376px;
}

.pcu95u26989u31278u21029 .cfplca-1 {
  width: 255px;
}

.pcu95u26989u31278u21029 .icon-5 {
  background-image: url(../image/industry/functions-visualization-8-bzacivoi.webp);
}

.pcu95u26989u31278u21029 .text-31 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .text-32 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .text-34 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .icon-9 {
  background-image: url(../image/industry/functions-reduction-2-2ifw3wpq.webp);
}

.pcu95u26989u31278u21029 .text-35 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
  width: 255px;
}

.pcu95u26989u31278u21029 .overlap-group3-1 {
  min-height: 645px;
}

.pcu95u26989u31278u21029 .block-1 {
  height: 390px;
}

.pcu95u26989u31278u21029 .overlap-group-4 {
  align-items: center;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  min-height: 390px;
  width: 314px;
}

.pcu95u26989u31278u21029 .text-24 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 16px;
  min-height: 48px;
  width: 266px;
}

.pcu95u26989u31278u21029 .co2-2 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 16px;
  min-height: 48px;
  width: 266px;
}

.pcu95u26989u31278u21029 .block-4 {
  height: 390px;
  margin-right: -4.00px;
}

.pcu95u26989u31278u21029 .scope3-co2 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 16px;
  min-height: 48px;
  width: 266px;
}

.pcu95u26989u31278u21029 .automobile-2 {
  height: 2082px;
  position: relative;
  width: 100%;
}

.pcu95u26989u31278u21029 .flex-col-2 {
  min-height: 2082px;
}

.pcu95u26989u31278u21029 .title-3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-right: 52.0px;
  min-height: 131px;
  width: 1046px;
}

.pcu95u26989u31278u21029 .real-estate {
  letter-spacing: 0;
  line-height: 19.6px;
  min-height: 20px;
 
}

.pcu95u26989u31278u21029 .text-54 {
  letter-spacing: 0;
  line-height: 30.6px;
  margin-top: 24px;
  min-height: 31px;
 
}

.pcu95u26989u31278u21029 .text-47 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .title-4 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 192px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .text-48 {
  letter-spacing: 0;
  line-height: 28.0px;
  margin-bottom: 6.0px;
  min-height: 28px;
  min-width: 100px;
 
}

.pcu95u26989u31278u21029 .ai-ocr {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .title-5 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 160px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .icon-10 {
  background-image: url(../image/industry/functions-visualization-11-cznbvgbi-1.webp);
}

.pcu95u26989u31278u21029 .ai-ocr-1 {
  letter-spacing: 0;
  line-height: 28.0px;
  margin-bottom: 6.0px;
  min-height: 28px;
  min-width: 68px;
 
}

.pcu95u26989u31278u21029 .text-49 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .title-6 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 212px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .text-50 {
  letter-spacing: 0;
  line-height: 28.0px;
  margin-bottom: 6.0px;
  min-height: 28px;
  min-width: 120px;
 
}

.pcu95u26989u31278u21029 .cfp-2 {
  left: 376px;
}

.pcu95u26989u31278u21029 .title-7 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 213px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .cfplca-2 {
  margin-bottom: 6.0px;
  min-width: 121px;
 
}

.pcu95u26989u31278u21029 .title-8 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 232px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .text-51 {
  letter-spacing: 0;
  line-height: 28.0px;
  margin-bottom: 6.0px;
  min-height: 28px;
  min-width: 140px;
 
}

.pcu95u26989u31278u21029 .sb-ti-1 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .title-9 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: 80px;
  left: 0;
  min-width: 252px;
  position: absolute;
  top: 0;
}

.pcu95u26989u31278u21029 .text-52 {
  letter-spacing: 0;
  line-height: 28.0px;
  margin-bottom: 6.0px;
  min-height: 28px;
  min-width: 160px;
 
}

.pcu95u26989u31278u21029 .overlap-group3-2 {
  min-height: 690px;
}

.pcu95u26989u31278u21029 .block-2 {
  height: 414px;
}

.pcu95u26989u31278u21029 .overlap-group-5 {
  align-items: center;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  min-height: 414px;
  width: 314px;
}

.pcu95u26989u31278u21029 .text-8 {
  letter-spacing: 0;
  line-height: 23.8px;
  margin-top: 16px;
  min-height: 72px;
  width: 266px;
}

.pcu95u26989u31278u21029 .block-5 {
  height: 414px;
  margin-right: -4.00px;
}

.pcu95u26989u31278u21029 .footer-1 {
  height: 666px;
  object-fit: cover;
  width: 100%;
}

.pcu95u26989u31278u21029 .block-6 {
  position: relative;
  width: 318px;
}

.pcu95u26989u31278u21029 .cfp-3 {
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .cfplca-3 {
  letter-spacing: 0;
  line-height: 28.0px;
  min-height: 28px;
}

.pcu95u26989u31278u21029 .contents-2 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 40px;
  position: relative;
}

.pcu95u26989u31278u21029 .flex-col-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.pcu95u26989u31278u21029 .ghg-2 {
  left: 376px;
  letter-spacing: 0;
  line-height: 27.2px;
  position: absolute;
  top: 27px;
  width: 720px;
}

.pcu95u26989u31278u21029 .group-2 {
  height: 80px;
}

.pcu95u26989u31278u21029 .icon-11 {
  background-position: 50% 50%;
  background-size: cover;
  height: 80px;
  width: 80px;
}

.pcu95u26989u31278u21029 .image-2 {
  background-size: 100% 100%;
  height: 176px;
  width: 314px;
}

.pcu95u26989u31278u21029 .image-2 img {
  width: 100%;
}

.pcu95u26989u31278u21029 .overlap-group3-3 {
  align-items: center;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 64px;
  padding: 56px 0;
  width: 1096px;
  position: relative;
}

@media screen and (max-width:960px) {
  .pcu95u26989u31278u21029 .overlap-group3-3 {
    width: auto;
    display: block;
    padding: 56px 30px;
  }
}


.industry .fv {
  background: url(../image/industry/industry_fv.webp);
  position: relative;
  color: #fff;
  padding-top: 108px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .industry .fv {
    padding-top: 75px;
  }
}
.industry .fv .utilBtn--entry,
.industry .fv .utilBtn--download {
  position: relative;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .industry .fv .utilBtn--entry img,
  .industry .fv .utilBtn--download img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 21px;
  }
}
@media screen and (max-width: 767px) {
  .industry .fv .utilBtn--entry,
  .industry .fv .utilBtn--download {
    max-width: 255px;
    margin-inline: auto;
    font-size: 14px;
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  .industry .fv .utilBtn--download {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .industry .fv {
    text-align: center;
  }
}
.industry .fv__content {
  padding: 60px 0 60px 0px;
  width: 100%;
}
@media (max-width: 1097px) {
  .industry .fv__content {
    padding-left: 40px;
  }
}
@media screen and (max-width: 767px) {
  .industry .fv__content {
    width: 100%;
    padding-bottom: 182px;
    padding-inline: 20px;
  }
}
.industry .fv__inner {
  max-width: 1096px;
    margin: 0 auto;
    position: relative;
}


.industry .fv__title {
  font-size: 40px;
  line-height: 56px;
  font-weight: bold;
}
.industry .fv__title span:nth-child(1) {
  font-size: 60px;
}
@media screen and (max-width: 767px) {
  .industry .fv__title span:nth-child(1) {
    font-size: 40px;
  }
}
.industry .fv__title span:nth-child(2) {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .industry .fv__title {
    font-size: 32px;
    text-align: justify;
  }
}
.industry .fv__img {
  max-width: 760px;
  width: 55%;
  position: absolute;
  right: 0;
  bottom: -28px;
}
.industry .fv__img video{
    width: 100%;
    clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
}
@media (min-width: 1370px) {
  .industry .fv__img {
    bottom: -56px;
  }
}
@media (min-width: 1558px) {
  .industry .fv__img {
    bottom: -20px;
  }
}
@media screen and (max-width: 767px) {
  .industry .fv__img {
    bottom: -60px;
    width: 100%;
    max-width: 360px;
  }
}
.industry .fv__text {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 24px;
  line-height: 27px;
}
@media screen and (max-width: 767px) {
  .industry .fv__text {
    font-size: 14px;
    text-align: justify;
  }
}

.industry .utilBtn--contact {
  background: #F1912E;
  font-weight: bold;
  color: #fff;
  padding: 12px 15px;
  display: flex;
  align-items: center;

  width: 232px;
  justify-content: space-between;
  font-size: 18px;
}
.industry .utilBtn--contact img {
  width: 12px;
}

.logo-slider{
  width: 980px;
  margin-top: 36px;
}

.logo-slider .pc{
  display: block;
}

.logo-slider .sp{
  display: none;
}

@media screen and (max-width: 767px) {
  .logo-slider{
    width: auto;
  }

  .logo-slider .pc{
    display: none;
  }
  
  .logo-slider .sp{
    display: block;
    width: 100%;
  }

  .frame-31 {
    overflow-x: auto; /* 横スクロール可能にする */
  }
}


.logo-slider img{
  width: 100%;
}

.block-container {
  display: flex; /* 子要素を横並びにする */
  gap: 16px; /* ブロック間の余白 */
}

.block-1,
.block-4 {
  min-width: 300px; /* ブロックの最小幅を指定 */
  flex-shrink: 0; /* 横幅が縮まないようにする */
}
